Track a search result click
POST/api/v2/projects/:slug/search/click/
Register a click on a search result for analytics. Call this after the user clicks on a result returned by GET /api/v2/projects/{slug}/search/.
Send query and the one-based result position to include clicks in query and ranking analytics. An empty body is accepted for existing integrations.
Required permission: search (private projects only).
Request
Responses
- 200
- 403
- 404
Click registered
Access denied. Check the API key, permissions, project access, and allowed domains.
Resource not found.